﻿#goSearch h3 {
    float: left;
    font-size: 22px;
    font-weight: bold;
    text-transform: none;
    margin-bottom: 20px;
}

.go-image {
    float: left;
    width: 26%;
    text-align: right;
    padding-top: 20px;
    padding-right: 20px;
    /*margin-right: 4%;*/
}

    .go-image img {
        max-width: 100%;
    }

.search-container {
    /*float: none;*/
    width: 100%;
    padding: 20px;
    /*text-align: right;*/
    /*display: block;*/
    margin-left: auto;
    margin-right: auto;
}

.search-row {
    font-size: 0;
    margin-bottom: 20px;
}

    .search-row:last-of-type {
        margin-bottom: 0;
    }

.search-label {
    vertical-align: middle;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    text-align: left;
    padding-bottom: 10px;
}

.search-input {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    width: 100%;
}

/* LISTING TYPE SELECTION */
.search-label h2 {
    padding-top: 0;
}

.search-type {
    text-align: left;
}

    .search-type a {
        display: inline-block;
        font-size: 16px;
        font-weight: normal;
        text-transform: none;
        background: none;
        padding: 5px 15px;
    }

        .search-type a.toggled {
            background-color: #535353;
            background-color: #ff8600;
        }

#searchBoth,
#searchSale {
    margin-right: 10px;
}

/* SEARCH INPUT & BUTTON */
#main-search,
#mainSearchClassHolder {
    width: 100%;
}

.search-location {
    float: left;
    width: 88%;
}

    .search-location input[type=text] {
        width: 100%;
        vertical-align: top;
        font-size: 14px;
        padding: 15px;
        margin-top: 0;
        border: 1px solid #CCC;
        border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
    }

.search-btn {
    float: left;
    width: 12%;
}

    .search-btn a {
        display: block;
        font-size: 24px;
        line-height: 32px;
        padding: 8px 0px;
        border-radius: 0px 3px 3px 0px;
        -moz-border-radius: 0px 3px 3px 0px;
        -webkit-border-radius: 0px 3px 3px 0px;
    }

#searchMobile {
    display: none;
}

/* TENURE BUTTONS */
#searchTenure {
    margin-bottom: 20px;
}

    #searchTenure input[type=checkbox] {
        width: 25px;
        height: 25px;
        margin-left: 10px;
        margin-right: 10px;
    }

.search-tenure a.toggled {
    background-color: #ff8600;
}

.search-tenure {
    text-align: left;
}

    .search-tenure a {
        display: inline-block;
        font-size: 16px;
        font-weight: normal;
        text-transform: none;
        background: none;
        padding: 5px 15px;
    }

    .search-tenure div {
        display: inline-block;
        margin-bottom: 5px;
    }

    .search-tenure label {
        font-size: 14px;
    }

/* SELECT 2 */
.select2-container .select2-selection--multiple {
    min-height: 49px;
}

.select2-container--default .select2-selection--multiple {
    border-radius: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: none;
}

.select2-container .select2-search--inline .select2-search__field {
    font-size: 14px;
    padding: 11px 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0px 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 8px;
    padding: 8px 5px;
    position: relative;
    padding-right: 25px;
    color: #000;
    background-color: #ebebeb;
    font-size: 14px;
    margin-left: 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    position: absolute;
    right: 0;
    font-size: 18px;
    top: 0;
    padding: 6px 6px;
    margin-right: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ff8600;
    font-size: 13px;
}

.select2-results__option[aria-selected] {
    font-size: 13px;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #fff;
    color: #ccc;
}

/* SLIDER */
.search-slider {
    float: left;
    width: 100%;
    height: 65px;
    padding: 0 16px;
}

/* Pips */
.noUi-pips-horizontal {
    padding-bottom: 0;
}

.noUi-value-horizontal.noUi-value-sub {
    padding-top: 10px;
}

.noUi-value-horizontal {
    padding-top: 15px;
}

.noUi-marker-horizontal.noUi-marker {
    height: 4px;
}

.noUi-marker-horizontal.noUi-marker-large {
    height: 10px;
}

/* For this slider, disable the 'origin' size. */
#soft .noUi-origin {
    right: auto;
    width: 0;
}

/* Position the bar and color it. */
#soft .price-range {
    position: absolute;
    top: 0;
    bottom: 0;
    background: #ff8600;
    box-shadow: inset 0 0 3px rgba(51,51,51,0.45);
}

#buildingSize .size-range {
    position: absolute;
    top: 0;
    bottom: 0;
    background: #ff8600;
    box-shadow: inset 0 0 3px rgba(51,51,51,0.45);
}

/* When the slider is moved by tap,
   transition the connect bar like the handle. */
#soft.noUi-state-tap .connect {
    -webkit-transition: left 300ms, right 300ms;
    transition: left 300ms, right 300ms;
}

/* AUTOCOMPLETE */

/*AutoComplete flyout */
.autocomplete_completionListElement {
    margin: 0px !important;
    background-color: #FFFFFF;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    overflow: auto;
    max-height: 225px;
    font-family: sans-serif;
    font-size: small;
    text-align: left;
    list-style-type: none;
    left: 0;
    top: 0;
    display: inline;
    position: absolute;
    width: 100%;
    z-index: 100;
}

/* AutoComplete item */
.autocomplete_listItem {
    background-color: window;
    cursor: default;
    padding-left: 5px;
    text-indent: -3px;
    border: 0px;
    padding: 3px 3px 3px 6px;
    color: #333;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid gainsboro;
    padding: 0 10px;
    overflow: hidden;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem {
    background-color: #ff8600;
    cursor: pointer;
    color: #ffffff;
    padding-left: 5px;
    text-indent: -3px;
    border: 0px;
    padding: 3px 3px 3px 6px;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid gainsboro;
    padding: 0 10px;
    overflow: hidden;
}

@media only screen and (max-width: 1900px) {
    .search-location {
        width: 78%;
    }

    .search-btn {
        width: 22%;
    }
}

@media only screen and (max-width: 980px) {
    .noUi-value-horizontal {
        padding-top: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .go-image {
        display: none;
    }

    .search-container {
        width: 100%;
    }

    #tenure-vacant,
    #tenure-tenanted {
        width: 100%;
    }
}

@media only screen and (max-width: 560px) {
    #goSearch h3 {
        font-size: 18px;
    }

    .search-row {
        font-size: initial;
        margin-bottom: 10px;
    }

    .search-label,
    .search-input {
        display: block;
        width: 100%;
        margin-right: 0;
    }

    .search-label {
        text-align: left;
        margin-bottom: 10px;
    }

    #searchMobile {
        display: block;
    }

    .search-tenure a {
        display: block;
        float: left;
        width: 49%;
        height: 50px;
        line-height: 50px;
        font-size: 14px;
        text-align: center;
        padding: 0 10px;
    }

    #tenure-vacant {
        margin-right: 2%;
    }
}

@media all and (max-width:500px) {
    .autocomplete_completionListElement {
        max-height: 150px;
    }
}

@media only screen and (max-width: 380px) {
    .noUi-value.noUi-value-horizontal.noUi-value-large {
        font-size: 10px;
        color: #FFF;
        padding-top: 15px;
    }

    .noUi-value-horizontal.noUi-value-sub {
        display: none;
    }
}

@media only screen and (max-width: 365px) {
    .search-tenure a {
        height: auto;
        line-height: 16px;
        padding: 8px 25px;
    }
}


#searchContainerInner > span.select2-container,
#searchContainerInner > span.select2-container > .selection > .select2-selection {
    width:100% !important;
}

#btnSubmitSearch {
    float: right;
    margin-top: 20px;
    border-radius:3px;
    -webkit-border-radius:3px;
}

input#txtKeywordSearch {
    padding: 15px;
    width: 100%;
    border-radius: 2px;
    border: none;
}


#ddlcategorySearch {
    padding: 15px;
    width: 100%;
    border-radius: 2px;
    border: none;
}

.listings.async-loading .box-listing > * {
    opacity: 0;
}

.listings.async-loading .box-listing {
    animation-name: box-listings-loading;
    animation-duration: 2s; 
    animation-iteration-count: infinite;
}

.listings.async-loading .box-listing:nth-child(4n -3) {
    animation-delay: 0;
}
.listings.async-loading .box-listing:nth-child(4n - 2) {
    animation-delay: 0.5s;
}
.listings.async-loading .box-listing:nth-child(4n - 1) {
    animation-delay: 1s;
}
.listings.async-loading .box-listing:nth-child(4n) {
    animation-delay: 1.5s;
}

.listings .box-listing > * {
    transition: all 0.15s;
}

@keyframes box-listings-loading {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}






.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background: #ff8400;
    border: none;
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
}

.tag-remove {
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
}